@charset "utf-8";

/* ========================================================
	page.css => ページ用CSS
======================================================== */
/* mainvisual_area 
============================================================================================================ */
.mainvisual_area {
    position: relative;
}
.mainvisual_area > div.over_text {
    position: absolute;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    top: -webkit-calc(50% + 0.7rem);
    top: calc(50% + 0.7rem);
}
.mainvisual_area .title {
    font-size: 3.8rem;
    font-weight: bold;
    text-align: center;
    line-height: 1.4;
    color: #fff;
    white-space: nowrap;
}
.mainvisual_area .title span {
    display: block;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 1.8rem;
}
.mainvisual_area .mainvisual {
    width: 100%;
    height: auto;
}
.mainvisual_area .mainvisual img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media screen and (max-width: 768px) {
    .mainvisual_area .title {
        font-size: 3.2rem;
    }
    .mainvisual_area .title span {
        font-size: 1.5rem;
    }
}

/* info_list
============================================================================================================ */
.info_list li {
    border-bottom: 1px solid #e5e5e5;
    padding-top: 5%;
    padding-bottom: 5%;
}
.info_list li:first-child {
    padding-top: 0;
}
.info_list li a {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    text-decoration: none !important;
    color: #666666;
    position: relative;
}
.info_list li a > div {
    width: 65.6%;
    font-size: 2.0rem;
    padding: 0 0 0 4.5%;
    background: #fff;
}
.info_list .image {
    width: 34.4%;
    height: 132px;
    overflow:hidden;
}
.info_list .image img {
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
		transition: all 0.3s ease;
}
.info_list .info_cate,
.info_list .cate_release,
.info_list .cate_pr,
.info_list .cate_news,
.info_list .cate_event,
.info_list .cate_info{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}
.info_cate,
.cate_release,
.cate_pr,
.cate_news,
.cate_event,
.cate_info{
    display: inline-block;
    min-width: 70px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 1.4rem;
    text-decoration: none;
    text-align: center;
    color: #fff;
    background: #28419b;
    padding: 2px;
}
_:-ms-lang(x)::-ms-backdrop, .info_cate { padding-top: 3px; padding-bottom: 1px }
.info_cate {
    background: #478445;
}
.cate_release,
.cate_pr{
    background: #28419b;
}
.cate_event {
    background: #de0324;
}
.cate_info,
.cate_news {
    background: #00af84;
}
.info_list .date {
    font-size: 1.4rem;
    margin-bottom: 0.5em;
}
.info_list li a:hover {
    opacity: 0.6 !important;
}
.info_list li a:hover .image img {
    transform:scale(1.1,1.1);
}

/* top */
.info_area_top .info_list li {
    border-bottom: none;
    padding-top: 0;
    padding-bottom: 0;
}
.info_area_top .info_list {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
    -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.info_area_top .info_list li {
    width: 30.8%;
    position: relative;
    margin-bottom: 35px;
    z-index: 2;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
}
.info_area_top .info_list li:before {
    content:"";
    display: inline-block;
    width: 100%;
    height: 100%;
    background: #fff;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
    opacity: 1 !important;
}
.info_area_top .info_list:after {
    content: "";
    display: block;
    width: 30.8%;
}
.info_area_top .info_list li a {
    display: block;
    width: 100%;
    text-decoration: none;
    color: #666666;
    position: relative;
}
.info_area_top .info_list li a > div {
    width: 100%;
    display: block;
    font-size: 1.6rem;
    padding: 1em 1.5em 1.5em;
    background: #fff;
}
.info_area_top .info_list .image {
    width: 100%;
    height: 152px;
    overflow:hidden;
}
@media screen and (max-width: 1200px) {
    .info_area_top .info_list .image {
        height: 13.5vw;
    }
}
@media screen and (max-width: 768px) {
    .info_list {
        padding-bottom: 3%;
        border-bottom: 1px solid #e5e5e5;
    }
    .info_list li {
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
        border-bottom: none;
        padding-top: 0;
        padding-bottom: 6%;
    }
    .info_list li a {
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
    }
    .info_list .image {
        width: 37%;
        min-height: 30vw;
        height: 100%;
    }
    .info_list li a > div,
    .info_area_top .info_list li a > div {
        width: 63%;
        font-size: 1.5rem;
        padding: 1em 1.24em;
    }
    .info_list .info_cate,
    .info_list .cate_release,
    .info_list .cate_pr,
    .info_list .cate_news,
    .info_list .cate_event,
    .info_list .cate_info {
        display: inline-block;
        position: relative;
        font-size: 1.3rem;
    }
    .info_list .date {
        display: inline-block;
        margin-left: 0.5em;
    }
    /* top */
    .info_area_top .info_list {
        border-bottom: none;
        padding-bottom: 0;
    }
    .info_area_top .info_list {
        display: block;
    }
    .info_area_top .info_list li {
        width: 100%;
        margin-bottom: 20px;
    }
    .info_area_top .info_list li a {
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
    }
    .info_area_top .info_list:after {
        content: none;
    }
    .info_area_top .info_list .image {
        width: 37%;
        height: 100%;
    }
}

/* service_list
============================================================================================================ */
.service_list {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
    -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.service_list.employment_list {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.service_list li {
    width: 32.3%;
    position: relative;
    margin-bottom: 15px;
}
.service_list.employment_list li {
    margin: 0 5%;
}
.service_list:after {
    content: "";
    display: block;
    width: 32.3%;
}
.service_list.employment_list:after {
    content: none;
}
.service_list.service_list_col1 li {
        width: 100%;
}
.service_list.service_list_col1:after {
    content: none;
}
.service_list li a {
    display: block;
    text-decoration: none;
    text-align: center;
    color: #666666;
    background: #fff;
    -webkit-box-shadow: 0px 0px 10px rgb(230, 230, 230);
	-moz-box-shadow: 0px 0px 10px rgb(230, 230, 230);
	-ms-box-shadow: 0px 0px 10px rgb(230, 230, 230);
	box-shadow: 0px 0px 10px rgb(230, 230, 230);
    height: 100%;
}
.service_list .service_logo {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
    -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
    height: 115px;
    text-align: center;
}
.service_list .service_logo img {
    height: auto;
}
.service_list .service_image {
    height: 115px;
}
.service_list .text {
    padding: 0 1em 1.5em;
}
.service_list.employment_list .text {
    padding: 1em;
    text-align: left;
}
.service_list li a:hover {
    opacity: 0.6 !important;
}
.service_list.service_list_title .service_image {
    height: 140px;
}
.service_list.service_list_title .service_image img {
    width: 100%;
    height: 100%;
}
.service_list.service_list_title .link_title {
    font-size: 1.8rem;
    font-weight: bold;
    margin: 1em 0 0.5em;
}
@media screen and (max-width: 1200px) {
    .service_list .service_logo {
        height: 10.5vw;
    }
    .service_list .service_image {
        height: 10.5vw;
    }
    .service_list .service_image img {
        width: 100%; 
        height: 100%;
    }
}
@media screen and (max-width: 768px) {
    .service_list li {
        width: 48.7%;
        margin-bottom: 2.6%;
    }
    .service_list:after {
        content: none;
    }
    .service_list li a {
        text-align: left;
    }
    .service_list li .service_logo {
        height: 60px;
    }
    .service_list .text {
        font-size: 1.2rem;
        padding: 0 1em 1em;
    }
    .service_list.service_list_col1 li a,
    .service_list.service_list_title li a{
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .service_list.service_list_col1 li a > p {
        width: 50%;
        height: 100%;
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
    }
    .service_list.service_list_col1 .text {
        width: 50%;
        padding: 1.5em 1em;
    }
    .service_list .service_image {
        height: auto;
    }
    .service_list.service_list_title li {
        width: 100%;
        margin-bottom: 5%;
    }
    .service_list.service_list_title li a > p {
        width: 49.5%;
        height: 100%;
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
    }
    .service_list.service_list_title li a > div {
        width: 50.5%;
        padding: 0.5em 1em;
    }
    .service_list.service_list_title .service_image {
        height: 100%;
    }
    .service_list.service_list_title .text {
        padding: 0;
        font-size: 1.4rem;
        line-height: 1.4;
    }
    .service_list.employment_list .text {
        font-size: 1.2rem;
        padding-top: 0.5em;
        padding-bottom: 0.5em;
    }
    .service_list.service_list_title .link_title {
        margin: 0;
    }
    .service_list.employment_list a.link_ex,
    .service_list.employment_list span.link_ex {
        font-size: 1.3rem;
    }
    
}

/* bottom_link_box_area
============================================================================================================ */
/*.bottom_link_before_contents {
    padding-bottom: 250px;
}*/
.bottom_link_box_wrap {
    margin-top: -185px;
    position: absolute;
    left: 50%;
    transform: translatex(-50%);
    z-index: 5;
}
.bottom_link_box_wrap:before {
    content: "";
    display: inline-block;
    width: 100%;
    height: 100%;
    background: #f2f2f2;
    position: absolute;
    left: -50%;
    top: 0;
    z-index: -1;
}
.bottom_link_box_wrap.bottom_link_box_wrap_green:before {
    background: #478445;
}
.efforts_link_box_wrap {
    position: relative;
}
.efforts_link_box_wrap:before {
    content: "";
    display: inline-block;
    width: 100%;
    height: 100%;
    background: #f2f2f2;
    position: absolute;
    right: -50%;
    top: 0;
    z-index: -1;
}
.bottom_link_box_area {
    background: #f2f2f2;
}
.bottom_link_box_wrap_green .bottom_link_box_area {
    background: #478445;
}
.bottom_link_box_list,
.sponsor_list {
    width: 840px;
    margin: auto;
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
    -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.bottom_link_box_list li,
.sponsor_list li {
    width: 32.26%;
    position: relative;
    margin-bottom: 1.6%;
}
.bottom_link_box_list:after,
.sponsor_list:after {
    content: "";
    display: block;
    width: 32.26%;
}
.bottom_link_box_list li a,
.sponsor_list li a {
    display: block;
    font-size: 1.2rem;
    text-align: center;
    text-decoration: none;
    color: #666666;
}
.bottom_link_box_wrap_green .sponsor_list li a,
.bottom_link_box_wrap_green .title_ss {
    color: #fff;
}
.sponsor_list li a img {
    margin-bottom: 10px;
}
.bottom_link_box_list li a p:first-child {
    position: relative;
}
.efforts_link_box li a p:first-child {
    position: relative;
    height: 146px;
}
.efforts_link_box li a p:first-child img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.bottom_link_box_list li a p:first-child:after {
    content:"";
    display: inline-block;
    width: 100%;
    height: 100%;
    background: rgba(35,24,21,0.20);
    position: absolute;
    left: 0;
    top: 0;
}
.bottom_link_box_list li.current a p:first-child:after {
    background: rgba(102,102,102,0.70);
}
.bottom_link_box_list li .link_title {
    font-size: 1.8rem;
    font-weight: bold;
    color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translatex(-50%) translatey(-50%);
}
.bottom_product_list li a {
    background: #fff;
}
.bottom_product_list li a img {
    padding: 25px 0;
}
.bottom_link_box_list.bottom_product_list li a p:first-child:after {
    background: rgba(35,24,21,0.00);
}
.bottom_link_box_list.bottom_product_list li.current a p:first-child:after {
    background: rgba(102,102,102,0.70);
}
@media screen and (max-width: 1200px) {
    .bottom_link_box_area {
        background: #f2f2f2;
        margin-left: 0;
        margin-right: 0;
        padding-left: 5vw;
        padding-right: 5vw;
    }
    .bottom_link_box_list,
    .sponsor_list {
        width: 60vw;
    }
    .efforts_link_box li a p:first-child {
        height: 10.5vw;
    }
}
@media screen and (max-width: 960px) {
    .bottom_link_box_list li .link_title {
        font-size: 1.6rem;
    }
}
@media screen and (max-width: 768px) {
    .bottom_link_before_contents {
        padding-bottom: 0px !important;
    }
    .bottom_link_box_wrap {
        margin-top: 0 !important;
        position: relative;
        left: 0;
        transform: translatex(0%);
    }
    .bottom_link_box_area {
        padding-left: 0;
        padding-right: 0;
    }
    .sponsor_list {
        width: 72.3%;
        display: block;
    }
    .sponsor_list li {
        width: 100%;
        margin-bottom: 20px;
    }
    .bottom_link_box_list {
        width: 100%;
    }
    .bottom_link_box_list li {
        width: 49%;
        margin-bottom: 2%;
    }
    .bottom_link_box_list li .link_title {
        font-size: 1.8rem;
    }
    .efforts_link_box li a p:first-child {
        height: 26.2vw;
    }
}
@media screen and (max-width: 320px) {
    .sponsor_list {
        width: 80%;
        display: block;
    }
    .sponsor_list li a {
        font-size: 1.1rem;
    }
}
/*.company + footer.bottom_link_pd .foot_area {
    padding-top: 190px;
}*/
/*footer.bottom_link_pd .foot_area {
    padding-top: 245px;
}*/
@media screen and (max-width: 768px) {
/*    footer.bottom_link_pd .foot_area {
        padding-top: 80px !important;
    }*/
    footer.sp_no_border {
        border-top: none;
    }
}


/* col2_area
============================================================================================================ */
.col2_area {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
}
.col2_area .main_area {
    width: 68%;
    margin-right: 6%;
}
.col2_area .side_area {
    width: 26%;
}
@media screen and (max-width: 768px) {
    .col2_area {
        display: block;
    }
    .col2_area .main_area {
        width: 100%;
        margin-right: 0;
        margin-bottom: 10%;
    }
    .col2_area .side_area {
        width: 100%;
    }
}

/* blog
============================================================================================================ */
.side_cate_list {
    margin-bottom: 20%;
}
.side_cate_list {
    margin-top: 2px;
}
.side_cate_list li a {
    font-size: 1.5rem;
    text-decoration: none;
    color: #666;
    display: block;
    padding: 1em 1.3em;
    border-bottom: 1px solid #e5e5e5;
}
_:-ms-lang(x)::-ms-backdrop, .side_cate_list li a { padding-top: 1.3em; padding-bottom: 0.7em }
.side_blog_list {
    margin-top: 30px;
    margin-bottom: 20%;
}
.side_blog_list li {
    margin-bottom: 30px;
}
.side_blog_list li a {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
    font-size: 1.4rem;
    color: #666666;
    text-decoration: none;
}
.side_blog_list li a .image {
    width: 79px;
    height: 79px;
}
.side_blog_list li a .image  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.side_blog_list li a > div {
    width: -webkit-calc(100% - 79px);
    width: calc(100% - 79px);
    padding-left: 1em;
}
.side_blog_list li a .date {
    font-size: 1.3rem;
}

.blog_title {
    font-size: 3.0rem;
    font-weight: bold;
    line-height: 1.5;
    color: #666;
    margin-bottom: 1em;
}
.blog_info .date {
    display: inline-block;
    margin-left: 1.5em;
    font-size: 1.4rem;
}
.blog_text {
    margin: 2em 0;
    font-size: 1.6rem;
    color: #666;
}
.blog_text a {
    color: #0071bc !important;
    text-decoration: underline;
    font-size: 1.4rem;
}
.blog_text a[target="_blank"] {
    display: inline-block;
    position: relative;
    padding-right: 20px;
}
.blog_text a[target="_blank"]:after {
    content:"";
    display: inline-block;
    width: 13px;
    height: 13px;
    background: url("../images/icon_target_blue.svg") no-repeat;
    position: absolute;
    right: 0;
    top: 4px;
}
.blog_text p {
    margin-bottom: 1.5em;
}
.blog_text strong {
    font-size: 1.5rem;
}
.blog_text img {
    margin: 2.5em 0 3em;
    display: block;
}
.blog_text h2 {
    font-size: 2.5rem;
    font-weight: bold;
    line-height: 1.4;
    padding-left: 0.5em;
    margin-top: 1em;
    margin-bottom: 1em;
    border-left: 5px solid #478445;
}
.blog_text h3 {
    font-size: 2.0rem;
    font-weight: bold;
    line-height: 1.5;
    margin-top: 2em;
    margin-bottom: 2em;
    padding-left: 40px;
    padding-bottom: 0.5em;
    border-bottom: 1px solid #478445;
    position: relative;
}
.blog_text h3:before {
    content: "";
    display: inline-block;
    width: 25px;
    height: 5px;
    background: #478445;
    position: absolute;
    left: 0;
    top: 0.55em;
}
.blog_text h4 {
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.5;
    margin-top: 2em;
    margin-bottom: 2em;
    padding: 0.5em 0.75em;
    background: #fef5d9;
}
_:-ms-lang(x)::-ms-backdrop, .blog_text h4 { padding-top: 0.8em; padding-bottom: 0.2em }
.blog_text hr {
    height: 0;
    padding: 0;
    border-top: 1px solid #CCCCCC;
    margin: 50px 0;
}
.blog_text ul {
    border: 6px solid #f9bd00;
    margin: 2em 0;
    padding: 1.4em 1.2em;
}
_:-ms-lang(x)::-ms-backdrop, .blog_text ul { padding-top: 1.7em; padding-bottom: 0.9em }
.blog_text ul li {
    padding-left: 25px;
    line-height: 1.5;
    position: relative;
}
.blog_text ul li:before {
    content: "●";
    display: inline-block;
    color: #f9bd00;
    position: absolute;
    left: 0;
    top: 0;
}
.blog_text ul li + li {
    margin-top: 1em;
}
.bottom_blog_list {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
    -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.bottom_blog_list li {
    width: 46%;
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    margin-bottom: 30px;
}
.bottom_blog_list li a {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
    font-size: 1.4rem;
    color: #666666;
    text-decoration: none;
}
.bottom_blog_list li a .image {
    width: 34%;
    height: 79px;
}
.bottom_blog_list li a .image  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.bottom_blog_list li a > div {
    width: 65%;
    padding-left: 1em;
}
@media screen and (max-width: 768px) {
    .side_cate_list {
        margin-bottom: 10%;
    }
    .side_blog_list {
        margin-bottom: 10%;
    }
    .blog_text {
        font-size: 1.5rem;
    }
    .blog_text ul li {
        font-size: 1.6rem;
    }
    .bottom_blog_list {
        display: block;
    }
    .bottom_blog_list li {
        width: 100%;
    }
    .bottom_blog_list li a .image {
        width: 79px;
        height: 79px;
    }
    .bottom_blog_list li a > div {
        width: -webkit-calc(100% - 79px);
        width: calc(100% - 79px);
    }
}

    
/* pager
============================================================================================================ */
.pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 10% 0 0;
}
.pagination .first,
.pagination .last,
.pagination .disabled{
    display: none;
}
.pagination a {
    text-decoration: none;
    color: #fff;
    position: relative;
    display: block;
    width: 30px;
    height: 30px;
    background: #d1d1d1;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    margin: 0 7px;
    padding-top: 0.1em;
}
_:-ms-lang(x)::-ms-backdrop, .pagination a { padding-top: 0.2em }
.pagination .active a {
    background: #666666;
}
.pagination .prev a,
.pagination .next a {
    font-size: 0;
    display: block;
    width: 15px;
    height: 30px;
    background: none;
}
.pagination .prev a:after,
.pagination .next a:after{
    content: "";
    display: inline-block;
    position: absolute;
    top: 50%;
    margin-top: -4px;
    right: 1em;
    width: 8px;
    height: 8px;
    border-top: 1px solid #666666;
    border-right: 1px solid #666666;
}
.pagination .prev a:after {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
    left: 0;
}
.pagination .next a:after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 0;
}
@media screen and (max-width: 768px) {
    .pagination {
        margin: 10% 0;
    }
}

/* paging
============================================================================================================ */
.paging {
    margin: 60px 0;
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.paging li {
    width: 33%;
    position: relative;
}
.paging li.prev {
    padding-left: 40px;
}
.paging li.next {
    padding-right: 40px;
    margin-left: auto;
}
.paging li a {
    display: block;
    font-size: 1.4rem;
    color: #666666;
}
.paging li.prev:after,
.paging li.next:after {
	content: '';
	display: inline-block;
	width: 20px;
	height: 30px;
    background: url("../images/arrow_gray_l.svg") no-repeat;
    background-size: 100% auto;
    position: absolute;
    top: 50%;
}
.paging li.prev:after {	
    left: 0;
    transform: translatey(-50%);
}
.paging li.next:after {	
    right: 0;
    -webkit-transform: translatey(-50%) rotate(180deg);
    transform: translatey(-50%) rotate(180deg);
}
@media screen and (max-width: 768px) {
    .paging {
        margin: 40px 0;
    }
    .paging li {
        width: 45%;
        position: relative;
    }
    .paging li.prev {
        padding-left: 25px;
    }
    .paging li.next {
        padding-right: 25px;
    }
    .paging li a {
        font-size: 1.3rem;
    }
    .paging li.prev:after,
    .paging li.next:after {
        width: 11px;
        height: 17px;
    }
}

/* company
============================================================================================================ */
a.link_ex,
span.link_ex{
    display: inline-block;
    text-decoration: underline;
    font-size: 1.4rem;
    position: relative;
    color: #ea6000;
    /*padding-right: 20px;*/
}
a.link_ex:after,
span.link_ex:after {
    content:"";
    display: inline-block;
    width: 13px;
    height: 13px;
    background: url("../images/icon_target_orange.svg") no-repeat;
    /*position: absolute;
    right: 0;
    top: 4px;*/
    position: relative;
    right: 0;
    top: 2px;
    margin-left: 0.5em;
}
_:-ms-lang(x)::-ms-backdrop, a.link_ex:after  { top: 2px }
.address_link_box {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.address_link_box p:first-child {
    margin-right: 1em;
}
@media screen and (max-width: 768px) {
    .address_link_box {
        display: block;
    }
    .address_link_box p:first-child {
        margin-right: 0;
        margin-bottom: 0.5em;
    }
}

/* history
============================================================================================================ */
.history_wrap {
    position: relative;
}
.history_wrap:before {
    content: "";
    display: inline-block;
    width: 50vw;
    height: 100%;
    background: #478445;
    position: absolute;
    left: 0;
    transform: translateX(-50%);
    bottom: 0;
    z-index: -1;
}
.history_box {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.history_box .history_year {
    width: 20.5%;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 8.2rem;
    font-style: italic;
    text-align: right;
    line-height: 1;
    color: #fff;
    background: #478445;
}
.history_box .history_year span {
    position: relative;
    right: -0.1em;
}
.history_box .history_box_r {
    width: 79.5%;
    background: #fff;
    padding-left: 8.5%;
}
.history_box .history_box_r .title {
    font-size: 2.0rem;
    color: #fff;
    background: #478445;
    padding: 0.75em 1em;
    margin-top: 0.5em;
}
.history_box:nth-of-type(1) .history_year {
    padding-top: 30px;
}
.history_box:nth-of-type(1) .history_box_r {
    padding-top: 30px;
}
.history_box:nth-last-of-type(1) .history_year {
    padding-bottom: 30px;
}
.history_box:nth-last-of-type(1) .history_box_r {
    padding-bottom: 30px;
}
.history_box dl {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
}
.history_box dl dt {
    width: 10em;
    padding: 1.5em 1em;
}
.history_box dl dt span {
    width: 4em;
    display: inline-block;
}
.history_box dl dd {
    width: -webkit-calc(100% - 10em);
    width: calc(100% - 10em);
    padding: 1.5em 1em 1.5em 0;
    font-weight: bold;
    font-feature-settings:'palt';
}
.history_box dl + dl {
    border-top: 1px solid #e5e5e5;
}
@media screen and (max-width: 1200px) {
    .history_box .history_year {
        width: 3em;
    }
    .history_box .history_box_r {
        width: -webkit-calc(100% - (3em * 4.1));
        width: calc(100% - (3em * 4.1));
    }
}
@media screen and (max-width: 768px) {
    .w1000.history_wrap {
        margin-left: 0;
    }
    .history_box .history_year {
        width: 3em;
        font-size: 3.8rem;
        line-height: 1.7;
    }
    .history_box .history_box_r {
        width: -webkit-calc(100% - (3em * 1.9));
        width: calc(100% - (3em * 1.9));
    }
    .history_box .history_box_r .title {
        padding: 0.5em 1em;
        margin-top: 0.2em;
    }
    .history_box:nth-of-type(1) .history_year {
        padding-top: 20px;
    }
    .history_box:nth-of-type(1) .history_box_r {
        padding-top: 20px;
    }
    .history_box:nth-last-of-type(1) .history_year {
        padding-bottom: 20px;
    }
    .history_box:nth-last-of-type(1) .history_box_r {
        padding-bottom: 20px;
    }
    .history_box dl {
        display:block;
    }
    .history_box dl dt {
        width: 100%;
        padding: 1em 0 0;
    }
    .history_box dl dd {
        width: 100%;
        padding: 0 0 1em;
    }
    .history_box dl dd + dt {
        border-top: 1px dashed #e5e5e5;
    }
}

/* purpose
============================================================================================================ */
.collabo_list {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.collabo_list li {
    margin: 0 1%;
}
.haj-hello_kitty {
    width: 341px;
    height: auto;
    margin: auto;
}
@media screen and (max-width: 768px) {
    .haj-hello_kitty {
        width: 260px;
        height: auto;
        margin: auto;
    }
}

/* accordion
============================================================================================================ */
.accordion-btn {
    font-size: 2.0rem;
    color: #fff;
    background: #478445;
    padding: 0.65em 1em;
    position: relative;
    cursor: pointer;
}
.accordion-btn:after {
    content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
    background: #fff;
    border-radius: 50%;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translatey(-50%);
}
.accordion-btn span {
    display: block;
    position: relative;
}
.accordion-btn span:before,
.accordion-btn span:after{
    content: "";
    display: inline-block;
    width: 17px;
    height: 1px;
    background: #478445;
    position: absolute;
    right: 2px;
    top: 50%;
    transform: translatey(-50%);
    z-index: 1;
}
.accordion-btn span:after {
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.accordion-btn.open span:after {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}
@media screen and (max-width: 768px) {
    .accordion-btn {
        padding: 0.45em 1em;
    }
}


/* products
============================================================================================================ */
.mainvisual_area.mainvisual_products .mainvisual {
    max-height: 500px;
    overflow: hidden;
}
.mainvisual_area.mainvisual_products > div.over_text {
    /*top: -webkit-calc(50% - 2.5rem - 40px);
    top: calc(50% - 2.5rem - 40px);*/
    top: -webkit-calc(50% - 3rem);
    top: calc(50% - 3rem);
}
.products_area .logo {
    text-align: center;
    padding: 70px 0;
    background: #fff;
    border-radius: 30px;
    position:relative;
    margin-top: -80px;
}
.products_area .logo img {
    height: 56px;
    width: auto;
}
.border_tb_box {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    padding: 2em 0;
}
.border_t_contents {
    border-top: 1px solid #e5e5e5;
    padding-top: 3em;
}
@media screen and (max-width: 1200px) {
    .products_area .logo {
        margin-top: -7vw;
    }
}
@media screen and (max-width: 768px) {
    .mainvisual_area.mainvisual_products > div.over_text {
        /*top: -webkit-calc(50% - 2.5rem - 6vw);
        top: calc(50% - 2.5rem - 6vw);*/
        top: -webkit-calc(50% - 1rem);
        top: calc(50% - 1rem);
    }
    .products_area .logo {
        padding: 40px 0;
        border-radius: 18px;
        margin-top: -8vw;
    }
    .products_area .logo img {
        height: 41px;
        width: auto;
    }
    .border_tb_box {
        padding: 1em 0;
    }
    .border_t_contents {
        padding-top: 2em;
    }
}

/* ph_column_box
============================================================================================================ */
.ph_column_box {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.ph_column_box > .image {
    width: 51%;
}
.ph_column_box > .text {
    width: 44.4%;
}
.ph_column_box.phs_column_box > .image {
    width: 47.8%;
}
.ph_column_box.phs_column_box > .text {
    width: 47.8%;
}
@media screen and (max-width: 768px) {
    .ph_column_box {
        display: block;
    }
    .ph_column_box > .image {
        width: 100%;
        text-align: center;
    }
    .ph_column_box > .text {
        width: 100%;
        margin-top: 5%;
    }
    .ph_column_box.phs_column_box > .image {
        width: 100%;
        text-align: center;
    }
    .ph_column_box.phs_column_box > .text {
        width: 100%;
        margin-top: 5%;
    }
}

/* sg
============================================================================================================ */
.title_bg_blue,
.title_bg_green {
    font-size: 1.8rem;
    font-weight: bold;
    color: #fff;
    padding: 0.3em 1em;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}
.title_bg_blue {
    background: #3259b4;
}
.title_bg_green {
    background: #9cbc1c;
    margin-top: 2.5em;
}
.area_box {
    border: 1px solid #e5e5e5;
}
.area_box > p {
    padding: 0.5em 1em;
    border-bottom: 1px solid #e5e5e5;
}
.area_box > dl {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
}
.area_box.area_box_web > dl {
    -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.area_box > dl > dt {
    width: 90px;
    padding: 16px;
}
.area_box > dl > dd {
    width: -webkit-calc(100% - 90px);
    width: calc(100% - 90px);
    padding: 16px 16px 16px 0;
}
.area_box .icon img {
    width: 50px;
    height: auto;
}
.area_box > dl + dl {
    border-top: 1px dashed #e5e5e5;
}
.area_box + .area_box {
    margin-top: 3%;
}
@media screen and (max-width: 768px) {
    .area_box a.link_ex {
        padding-right: 0;
    }
    .area_box a.link_ex:after {
        position: relative;
        top: 2px;
        margin-left: 0.5em;
    }
    .title_bg_green {
        margin-top: 2em;
    }
    .area_box + .area_box {
        margin-top: 6%;
    }
}

/* efforts
============================================================================================================ */
.efforts_wrap,
.efforts_area {
    position: relative;
}
.efforts_wrap:before {
    content:"";
    display: inline-block;
    width: 100vw;
    height: 50%;
    background: #f2f2f2;
    position: absolute;
    left: 0;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    z-index: -1;
}
.efforts_area:before {
    content:"";
    display: inline-block;
    width: 100vw;
    height: -webkit-calc(100% - 70px);
    height: calc(100% - 70px);
    background: #f2f2f2;
    position: absolute;
    left: 0;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}
@media screen and (max-width: 768px) {
    .efforts_area:before {
        height: -webkit-calc(100% - 65px);
        height: calc(100% - 65px);
    }
}
/* efforts_list */
.efforts_list {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
    -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.efforts_list li {
    width: 30.8%;
    position: relative;
    margin-bottom: 35px;
    z-index: 2;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
}
.efforts_list li:before {
    content:"";
    display: inline-block;
    width: 100%;
    height: 100%;
    background: #fff;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
    opacity: 1 !important;
}
.efforts_list:after {
    content: "";
    display: block;
    width: 30.8%;
}
.efforts_list li a {
    display: block;
    width: 100%;
    text-decoration: none;
    color: #666666;
    position: relative;
}
.efforts_list li a > div {
    width: 100%;
    display: block;
    font-size: 1.6rem;
    padding: 1em 1.5em 1.5em;
    background: #fff;
}
.efforts_list .image {
    width: 100%;
    height: 152px;
    overflow:hidden;
}
.efforts_list .image img {
    width: 100%;
    height: 100%;
-webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.efforts_list .title {
    font-size: 2.0rem;
    font-weight: bold;
}
.efforts_list li a:hover {
    opacity: 0.6 !important;
}
.efforts_list li a:hover .image img {
    transform:scale(1.1,1.1);
}
@media screen and (max-width: 1200px) {
    .efforts_list .image {
        height: 13.5vw;
    }
}
@media screen and (max-width: 768px) {
    .efforts_list {
        border-bottom: none;
        padding-bottom: 0;
    }
    .efforts_list {
        display: block;
    }
    .efforts_list li {
        width: 100%;
        margin-bottom: 20px;
    }
    .efforts_list li a {
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
    }
    .efforts_list:after {
        content: none;
    }
    .efforts_list .image {
        width: 37%;
        height: 100%;
    }
    .efforts_list li a > div {
        width: 63%;
        font-size: 1.5rem;
        padding: 1em 1.24em;
    }
}


/* efforts_column_box
============================================================================================================ */
.efforts_column_box {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.efforts_column_box > .image {
    width: 47.5%;
}
.efforts_column_box > .text {
    width: 47.2%;
}
.efforts_column_col2,
.efforts_column_col3 {
    margin-top: 1.5em;
}
.efforts_column_col2 li,
.efforts_column_col3 li {
    text-align: center;
}
.efforts_sns_link {
    margin-top: 1em;
}
.efforts_sns_link li {
    display: inline-block;
}
.efforts_sns_link li img {
    height: 20px;
    width: auto;
}
.efforts_sns_link li.facebook img {
    height: 23px;
    width: auto;
}
.efforts_sns_link li + li {
    margin-left: 20px;
}
.mg_m + .efforts_sns_link_area {
    margin-top: -20px !important;
}
@media screen and (max-width: 768px) {
    .efforts_column_box {
        display: block;
    }
    .efforts_column_box > .image {
        width: 100%;
        margin-top: 5%;
        text-align: center;
    }
    .efforts_column_box > .text {
        width: 100%;
    }
    .efforts_column_col2,
    .efforts_column_col3 {
        margin-top: 1em;
    }
    .efforts_column_col2 li,
    .efforts_column_col3 li {
        margin-bottom: 2%;
        text-align: center;
    }
    .mg_m + .efforts_sns_link_area {
        margin-top: -10px !important;
    }
}


/* conatct
============================================================================================================ */
.contact_link_box {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
    -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.contact_link_box.contact_link_box_a_left {
    -webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}
.contact_link_box.contact_link_box_a_left dt {
    margin-right: 2em;
}
.contact_link_box .btn {
    min-width: 265px;
}
@media screen and (max-width: 768px) {
    .contact_link_box {
        display: block;
    }
    .contact_link_box .btn {
        min-width: 100%;
    }

}


/* sitemap
============================================================================================================ */
.sitemap_area {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
}
.sitemap_area > div:first-child {
    width: 20%;
}
.sitemap_area > div:nth-child(2) {
    width: 20%;
    margin-left: 12%;
}
.sitemap_area > div:nth-child(3) {
    width: 36%;
    margin-left: 12%;
}
.sitemap_area a {
    color: #666;
    text-decoration: none;
}
.sitemap_list > li > a {
    display: block;
    font-weight: bold;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 1em;
}
.sitemap_list > li > ul > li {
    position: relative;
    font-size: 1.4rem;
    padding-left: 1.8rem;
}
.sitemap_list > li > ul > li + li {
    margin-top: 0.75em;
}
.sitemap_list > li > ul > li:before,
.sitemap_list > li > ul > li:after {
	position: absolute;
	content: '';
	display: inline-block;
}
.sitemap_list > li > ul > li:after {
	top: .35em;
	left: 0em;
	width: 12px;
	height: 12px;
	border: 1px solid #666;
	border-radius: 100%;
}
.sitemap_list > li > ul > li:before {
	z-index: 2;
	top: 0.65em;
	left: 0.25em;
	width: 3px;
	height: 3px;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	transform: rotate(-45deg);
}
.sitemap_list > li > ul > li > ul > li {
    position: relative;
    font-size: 1.2rem;
}
.sitemap_list > li > ul > li > ul > li {
    margin: 0.5em 0;
}
.sitemap_list > li > ul > li > ul > li:before {
    content:"・";
    display: inline-block;
    position: relative;
    left: 0;
}
.sitemap_list + .sitemap_list {
    margin-top: 2em;
}
.sitemap_list_no_deco > li > a {
    font-weight: bold;
}
.sitemap_list_no_deco > li + li {
    margin-top: 0.6em;
}
@media screen and (max-width: 768px) {
    .sitemap_area {
        display: block;
        margin-right: 0;
        margin-left: 0;
        padding-bottom: 60px;
    }
    .sitemap_area > div:first-child {
        width: 100%;
    }
    .sitemap_area > div:nth-child(2) {
        width: 100%;
        margin-left: 0;
    }
    .sitemap_area > div:nth-child(3) {
        width: 100%;
        margin-left: 0;
    }
    .sitemap_list > li > a {
        padding: 0.75em 1em;
        border-top: 1px solid #e5e5e5;
        margin-bottom: 0;
    }
    .sitemap_area > div:first-child .sitemap_list > li:first-child > a {
        border-top: none;
    }
    .sitemap_list > li > ul {
        padding: 1.5em 8vw;
    }
    .sitemap_list > li > ul > li {
        font-size: 1.5rem;
    }
    .sitemap_list > li > ul > li + li {
        margin-top: 1.5em;
    }
    .sitemap_list + .sitemap_list {
        margin-top: 0;
    }
    .sitemap_list > li > ul > li > ul > li {
        margin: 1em 0;
    }
    .sitemap_list_no_deco > li > a {
        display: block;
        padding: 0.75em 1em;
        border-top: 1px solid #e5e5e5;
    }
    .sitemap_list_no_deco > li + li {
        margin-top: 0;
    }
    .sitemap_list_no_deco > li:last-child a {
        border-bottom: 1px solid #e5e5e5;
    } 
}

/* social-media-policy
============================================================================================================ */
.social_accordion .accordion-contents.open {
    margin-bottom: 5%;
}
.social_accordion a[target="_blank"]{
    display: inline-block;
    text-decoration: underline;
    font-size: 1.4rem;
    position: relative;
    color: #ea6000;
    /*padding-right: 20px;*/
}
.social_accordion a[target="_blank"]:after {
    content:"";
    display: inline-block;
    width: 13px;
    height: 13px;
    background: url("../images/icon_target_orange.svg") no-repeat;
    /*position: absolute;
    right: 0;
    top: 4px;*/
    position: relative;
    right: 0;
    top: 2px;
    margin-left: 0.5em;
}
_:-ms-lang(x)::-ms-backdrop, .social_accordion a[target="_blank"]:after  { top: 2px }
@media screen and (max-width: 768px) {
    .social_accordion .accordion-contents.open {
        margin-bottom: 10%;
    }
    .social_accordion .accordion-contents > div {
        border: 1px solid #e5e5e5;
    }
    .social_accordion dl.dl_line.dl_line_narrow > dt {
        border-bottom: 1px dashed #e5e5e5;
    }
    .social_accordion dl.dl_line.dl_line_narrow > dd {
        padding: 0.75em 1em;
        border-bottom: 1px solid #e5e5e5;
        margin-bottom: 0;
    }
    .social_accordion a.link_ex {
        padding-right: 0;
    }
    .social_accordion a.link_ex:after {
        position: relative;
        top: 2px;
        margin-left: 0.5em;
    }
}